import { Meta } from '@storybook/react';
declare const meta: Meta;
export default meta;
export declare const LineLongTitle: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
export declare const LineNoTitle: import("@storybook/react").ComponentStory<(props: import("@opendatasoft/visualizations").ChartProps) => JSX.Element>;
